
U++ - Bug #1287

Ide crash during debugging in help window

10/12/2015 10:09 PM - Zbigniew Rebacz

Status: Approved Start date: 10/12/2015

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

1. Open help (Press F1)

2. Run debug (F5)

3. Change to other file via tabs in ide

4. Back to help tab

5. CRASH!

History

#1 - 10/12/2015 10:09 PM - Zbigniew Rebacz

Probably it will also crash .tpp files as well.

#2 - 10/18/2015 11:27 AM - Miroslav Fidler

- Status changed from New to Approved
